.side-games-home {
    
    width: auto;
    min-width: 1142px !important;

    height: auto;
    min-height: 144px !important;
    
}

ul.side-games-home-container {

    display: block !important;

    --width: 100%;
    height: auto;

    padding: 0 0px 0 0px;

    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #223756;

}

ul.side-games-home-container li .side-game-item {

    display: inline-block;
    
    width: 264px;
    height: auto;

    margin: 10px 0px 10px 0px;
    border-radius: 8px;

    text-align: center;
    vertical-align: top;

    font-family: 'Open Sans', sans-serif;
    font-size: 19px;
    color: #9ea5b9;

    line-height: 25px;

    --box-shadow: 1px 1px 6px #d6d3d3;

}

ul.side-games-home-container li:last-child {

    --margin: 10px 0px 10px 0px;

}

ul.side-games-home-container .side-game-item .side-game-box .side-game-body{
    min-width:264px;
    min-height:162px;

    position:relative;

    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

ul.side-games-home-container .side-game-item .side-game-box .side-game-body .prize{
    position:absolute;
    bottom:0;
    width:100%;

    background-color:rgba(0, 0, 0, 0.5);

    font-family:'Open Sans', sans-serif;
    font-size:15px;
    color:#fff;
    text-transform:uppercase;
    font-weight:600;
}

ul.side-games-home-container li .side-game-footer {

    min-height: 58px !important;
    border:none;
    background-color:#f5f5f5;
    text-align:center;
    padding:10px;
    display:table;

    width: 100%;    
  
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;

}

ul.side-games-home-container li .side-game-footer .brand-command{

    display:table-cell;
    vertical-align:middle;

}

ul.side-games-home-container li .side-game-footer .brand-command a.play-side-game,
ul.side-games-home-container li .side-game-footer .brand-command span.play-side-game {
    
    display: block;

    width: auto !important;
    height: auto !important;

    min-height: 38px;

    margin: 0 20px 0 20px !important;
    padding: 11px 5px 11px 5px;
      
    background: #05ce05;
    border-radius: 50px;
    
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    color: #fff;
    font-weight: bold;

    line-height: 16px;

}


ul.side-games-home-container li .side-game-footer .brand-command a.play-side-game:hover,
ul.side-games-home-container li .side-game-footer .brand-command span.play-side-game:hover {
    background: #0df90d !important;
}


ul.side-games-home-container li .side-game-footer .brand-command a.play-side-game.disabled,
ul.side-games-home-container li .side-game-footer .brand-command span.play-side-game.disabled {

    cursor: default;
    background: #c4c0be !important;

}